<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class DownloadLink extends Model
{
    protected $fillable = [
        'title',
        'link',
        'resolution',
        'file_size',
        'status'
    ];

    public function downloadable()
    {
        return $this->morphTo();
    }
}
